## conboy 0.2.0

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/conboy
pkglibdir = $(libdir)/conboy
pkgincludedir = $(includedir)/conboy
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
HILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/lib/dbus-1.0/include  
HILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
HILDONFM_CFLAGS = -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDONFM_LIBS = -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -pthread -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/hildon-help  
OSSO_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lhildonhelp -lglib-2.0 -losso  
PACKAGE = conboy
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = no
VERSION = 0.2.0
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/conny/.icons/hicolor
hildonstatusbarplugindir = 
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/conny/workspace/conboy/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
pluginlibdir = /usr/lib/hildon-desktop
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	main.c

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
conboy (0.2.0) unstable; urgency=low

  * Reading, writing and displaying of all Tomboy notes is now possible
  * Added support for UTF-8 reading and writing
  * On startup the last edited note is shown automatically
  * The list of all notes is sorted by change date
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 17 Apr 2009 17:07:00 -0100

conboy (0.1.0) unstable; urgency=low

  * Initial version

 -- Cornelius Hald <hald@icandy.de>  Thu, 27 Mar 2009 17:22:00 -0100

## conboy 0.2.1

=== src/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnu
+host_triplet = i686-pc-linux-gnu
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -127,11 +127,11 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = arm
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -143,11 +143,11 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = arm-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = arm
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon

=== debian/changelog ===
conboy (0.2.1) unstable; urgency=low

  * Fixed bug, that removing bullets did not work
  * Fixed bug, that tool bar buttons and menu items could be in inconsistent states
  
 -- Cornelius Hald <hald@icandy.de>  Mon, 29 Apr 2009 11:12:00 -0100

## conboy 0.3.0

=== src/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i686-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -50,18 +50,18 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
-AR = ar
+AR = arm-linux-gnueabi-ar
 AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
-CPP = gcc -E
+CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = g++
-CXXCPP = g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -108,16 +108,16 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = ranlib
+RANLIB = arm-linux-gnueabi-ranlib
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
+STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.2.0
+VERSION = 0.3.0
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
-ac_ct_CC = gcc
-ac_ct_CXX = g++
+ac_ct_CC = 
+ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -127,11 +127,11 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
-build_alias = 
-build_cpu = i686
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -143,11 +143,11 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = i686-pc-linux-gnu
-host_alias = 
-host_cpu = i686
-host_os = linux-gnu
-host_vendor = pc
+host = arm-unknown-linux-gnueabi
+host_alias = arm-linux-gnueabi
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
@@ -155,13 +155,13 @@
 icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
 icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
+infodir = ${prefix}/share/info
 install_sh = /home/conny/workspace/conboy/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
 localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}

=== debian/changelog ===
conboy (0.3.0) stable; urgency=low

  * Creating nested bullet lists is now possible
  * Increasing and decreasing the depth of bullets is working
  * Pressing enter at the end of a list item creates a new list item on the same level
  * There are now 3 different bullet characters for different levels
  * When opening a note, it is automatically scrolled to the cursor position
  * It's now possible to first select a text style and then write using this style
  * Automatic creation of bullet lists if line starts with a dash (-) or asterix (*)
  * Cleaned up the user interface
  * Added text sizes "small", "normal", "large" and "huge" to the list of text styles

 -- Cornelius Hald <hald@icandy.de>  Sun, 26 Apr 2009 11:34:02 +0200

conboy (0.2.9) unstable; urgency=low

  * Unstable. On the way to 0.3
  
 -- Cornelius Hald <hald@icandy.de>  Fri, 23 Apr 2009 14:01:00 -0100

## conboy 0.3.1

=== src/Makefile ===
--- 
+++ 
@@ -113,7 +113,7 @@
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.3.0
+VERSION = 0.3.1
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC =

=== debian/changelog ===
conboy (0.3.1) stable; urgency=low

  * Removed debug code which showed bullet lists in organge

 -- Cornelius Hald <hald@icandy.de>  Sun, 26 Apr 2009 16:44:02 +0200

=== debian/control ===
Source: conboy
Section: user/utilities
Priority: optional
Maintainer: Cornelius Hald <hald@icandy.de>
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonhelp-dev, libosso-gnomevfs2-dev, libosso-dev, libhildonfm2-dev, libhildondesktop-dev, libgconf2-dev, libxml2-dev, osso-af-settings
Standards-Version: 3.6.0

Package: conboy
Architecture: any
Depends: ${shlibs:Depends}
Description: Conboy is a note taking application. It is a port of the famous Tomboy written in C.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUGBx8zWaEv
 lgAABTRJREFUSMetls9vXFcVxz/n3Pvum58ej8e/4vhHYojr1JDEKaSlEgKT
 thJqSwssEFKqikX/hG6KQGxYIDbsWCFE6QKxQ2JTCQgUBEGIOm2ahJamjVPb
 sce1Z5yZ8fx877J4U8ehiArqI11dnfPuu9/zPe+rc55wiHZhKSf5bOboaGH4
 86bTM2vVrd91fO/2T39T8/awQJ49n5PAumNzEye+/fDU6a/ZW6vy8s7uS2/6
 7vNASw+LSSaTPTN//0M/Pn/miWcXy1KcffXW4FQ1eizwMgnwsRl969EBl8um
 vnDf3MJ3F8595cF6MGZvXLrGRmW9d3O0cysSX/3YQBeWcmE+m3n61MLs9xcX
 po6HrVe03DjLa6OZ6M2j0cW3g+gF72X7/wa6sJQjMJLJ5bLPfHZx/vlPz8/M
 antDdjZXeHdjrbG2E728kfbf8125+tLFugeQgxf86We2ZIPgvBoZ6Yd8sokX
 j0fwIH5zM9LLrxcW5ufOfHN+dnyot3tDtstrvLHSiDum+9r0dO8HpaHWrx55
 rtP64O59Rpd+DiZMvzB0dPo5F/owyUD6YAqiCIY7Nfw/3m7J4qljwfGJkja3
 r7F+e5Ob2x2OLY7L6bOj93f3qj+qbLzVgM6vPwQU9SikC5mHi8OaJ1q5SwZF
 JACxlMuGK8s5psZOM1KwNLeusrK2xc1qm1MPZTl7zokLO2G7PTVer6x+HXb3
 gfbl7ZWFdD4/Kb6Cj+/g4xo+boBvEsdN1lZbvHppgImhRYazXWq3r3D9nU3e
 2+vwxccHeeBcAec80CaVSWFd7sSfXyRzD9AfXgQRmcrk84M+3u0/EkQsiKVa
 DXh9eZITM5+j6NpU1q5w/d1tqhrx2FMl5k4OEIQhIiEqDlVPemDsaBzLyXuA
 TIwNUrkHg9A4Hzf6OAbE4r3l+rU8M3OPMzQzz261zPI7NXREeeobo0zO5BB1
 iISIhqAhQpt8cbqkqrOXfnIASBWTyuZPqzYCiBM2KKBsbCiNO1OMjZZo7jV4
 41abiXnHl75cpFhKoRogEiS7OkQdEOPSRWfDgZM9wRwQgxkP04VJlargAVEQ
 S72hLF8eYbc1zR9/+wu8bDL/GcfxTwwiElCrCcYq1lqMCbCBw6hFxOJC43JD
 s0vVzuUfQtS0Fy+CruvJMG3H8c2+pBUQNtaFaqVGafgVZo4rhWIK0YDKrkck
 xjmSFULoFDEGYxKGxiKp7JFJ0asTV38Z3bBuFSPWzriUyUP7QNmEIxOGp7/q
 yeYsiEsWFiREJCmVMUm5VN1++ZAAI57C6Cdntlf/ulRttlbU98i7dO4BG/QE
 un0hCCJKLq/k8wZVxRjBGiUIDIE1uMAQBAZjDEYNqol4ICmdiCGTHwqyxWNP
 gh6xKANhJv8p6wKIh/s4ASJJZqhDxYEmsUTyIajt+8kZxCGSwuOIIkO72aVe
 +SftxpbxPg6teBlr79VLlXIKfAERScSAIqKIGEQ8SAR0EOkh0t1vSahJzsdC
 r9cmino0GntsvX+bwIkPfauuQtUGYXogl82GOSp437rbefx/699y94hPXAEC
 hdhDKoDBMdCgILs1M1utv5+zqsaF3tlUW/Gx3b/GH2jt/kDsINR/8u95R0Ia
 USeMPM62Wt74GEUVOTA15EP5/9tM+Qg/6ftCHKObOxLY9zai/JFSz3jrwfvD
 /ClCfESn03PL1ynaciXaq7U69UxYGPmID/M/m4+FenP3TnnHR/b3f+v+Jequ
 fSedWp/1Hj1cSsTrW/7K36/x1gf9Juwv4XAtGVDQ/hcIxNUsbLoFZgAAAABJ
 RU5ErkJggg==

## conboy 0.3.2

=== src/Makefile ===
--- 
+++ 
@@ -78,10 +78,6 @@
 GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 GREP = /scratchbox/tools/bin/grep
-HILDONDESKTOP_CFLAGS = -I/usr/include/libhildondesktop -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/include/dbus-1.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/lib/dbus-1.0/include  
-HILDONDESKTOP_LIBS = -lhildondesktop -lgtk-x11-2.0 -lxml2 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgmodule-2.0 -ldl -ldbus-1 -lgobject-2.0 -lglib-2.0  
-HILDONFM_CFLAGS = -I/usr/include/hildon-fm-2 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-HILDONFM_LIBS = -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
@@ -98,8 +94,8 @@
 OBJEXT = o
 OSSOSETTINGS_CFLAGS =  
 OSSOSETTINGS_LIBS =  
-OSSO_CFLAGS = -pthread -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/hildon-help  
-OSSO_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lhildonhelp -lglib-2.0 -losso  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
+OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = conboy
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = 
@@ -113,7 +109,7 @@
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.3.1
+VERSION = 0.3.2
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC =

=== debian/changelog ===
conboy (0.3.2) stable; urgency=low

  * When removing package also remove the desktop file
  * Fixed bug, where the formatting of the first line was wrong
  * Fixed bug, where formatting was wrong after formatting several list items
 
 -- Cornelius Hald <hald@icandy.de>  Sun, 29 Apr 2009 20:35:02 +0200

## conboy 0.4.0

=== src/Makefile ===
--- 
+++ 
@@ -109,7 +109,7 @@
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.3.2
+VERSION = 0.4.0
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC =

=== debian/changelog ===
conboy (0.4.0) stable; urgency=low

  * Added automatic linking to existing notes while typing
  * Added new window for searching and selecting notes
  * Bugfix: After pressing enter inside a bullet list, scroll to make cursor visible
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:37:09 +0200

## conboy 0.4.1

=== src/Makefile ===
--- 
+++ 
@@ -109,7 +109,7 @@
 SHELL = /bin/sh
 STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.4.0
+VERSION = 0.4.1
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC =

=== debian/changelog ===
conboy (0.4.1) stable; urgency=low

  * Bugfix: Should now install in Fremantle
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 11 May 2009 20:55:09 +0200

## conboy 0.4.2

=== src/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnueabi
+host_triplet = i486-pc-linux-gnu
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -50,18 +50,18 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
-AR = arm-linux-gnueabi-ar
+AR = i486-linux-gnu-ar
 AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.8
 AWK = gawk
-CC = arm-linux-gnueabi-gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
-CPP = arm-linux-gnueabi-gcc -E
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS = 
-CXX = arm-linux-gnueabi-g++
-CXXCPP = arm-linux-gnueabi-g++ -E
+CXX = i486-linux-gnu-g++
+CXXCPP = i486-linux-gnu-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -104,10 +104,10 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = arm-linux-gnueabi-ranlib
+RANLIB = i486-linux-gnu-ranlib
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = arm-linux-gnueabi-strip
+STRIP = i486-linux-gnu-strip
 USE_NLS = no
 VERSION = 0.4.1
 XML2_CFLAGS = -I/usr/include/libxml2  
@@ -123,11 +123,11 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnueabi
-build_alias = arm-linux-gnueabi
-build_cpu = arm
-build_os = linux-gnueabi
-build_vendor = unknown
+build = i486-pc-linux-gnu
+build_alias = i486-linux-gnu
+build_cpu = i486
+build_os = linux-gnu
+build_vendor = pc
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -139,11 +139,11 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = arm-unknown-linux-gnueabi
-host_alias = arm-linux-gnueabi
-host_cpu = arm
-host_os = linux-gnueabi
-host_vendor = unknown
+host = i486-pc-linux-gnu
+host_alias = i486-linux-gnu
+host_cpu = i486
+host_os = linux-gnu
+host_vendor = pc
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon

=== debian/changelog ===
conboy (0.4.2) stable; urgency=low

  * Bugfix: Reduced time to show search note window from ~5 to ~1 second
  * Bugfix: Crasher with empty .conboy directory
 
 -- Cornelius Hald <hald@icandy.de>  Tue, 12 May 2009 20:55:12 +0200

## conboy 0.4.3

=== src/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 subdir = src
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -50,18 +50,18 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
-AR = i486-linux-gnu-ar
+AR = arm-linux-gnueabi-ar
 AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.8
 AWK = gawk
-CC = i486-linux-gnu-gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
-CPP = i486-linux-gnu-gcc -E
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -104,12 +104,12 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = i486-linux-gnu-ranlib
+RANLIB = arm-linux-gnueabi-ranlib
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = i486-linux-gnu-strip
+STRIP = arm-linux-gnueabi-strip
 USE_NLS = no
-VERSION = 0.4.1
+VERSION = 0.4.3
 XML2_CFLAGS = -I/usr/include/libxml2  
 XML2_LIBS = -lxml2  
 ac_ct_CC = 
@@ -123,11 +123,11 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
-build_cpu = i486
-build_os = linux-gnu
-build_vendor = pc
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
+build_cpu = arm
+build_os = linux-gnueabi
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = 
@@ -139,11 +139,11 @@
 hildondesktopentrydir = /usr/share/dbus-1/services
 hildoniconthemedir = /home/conny/.icons/hicolor
 hildonstatusbarplugindir = 
-host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
-host_cpu = i486
-host_os = linux-gnu
-host_vendor = pc
+host = arm-unknown-linux-gnueabi
+host_alias = arm-linux-gnueabi
+host_cpu = arm
+host_os = linux-gnueabi
+host_vendor = unknown
 htmldir = ${docdir}
 icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
 icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon

=== debian/changelog ===
conboy (0.4.3) stable; urgency=low

  * Added Fremantle specific code for finger friendly UI
  * Bugfix: Removed crasher when editing the title
  * Bugfix: Removed crasher when adding notes while the search window is open
 
 -- Cornelius Hald <hald@icandy.de>  Mon, 18 May 2009 11:45:13 +0200

## conboy 0.4.4

=== debian/changelog ===
conboy (0.4.4) stable; urgency=low

  * Added support for maemo backup
  * Added support for i18n
  * Added german translation
  * Fixed memory leaks
  * Fixed bug 4121: Conboy freezes when title of a note is empty
  * Fixed bug: That font size normal was ignored in the style menu
  * Changed search window to be more Fremantle conform
  * Keyboard shortcuts now working with Fremantle

 -- Cornelius Hald <hald@icandy.de>  Tue, 26 May 2009 17:12:11 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonhelp-dev, libosso-gnomevfs2-dev, libosso-dev, libhildonfm2-dev, libhildondesktop-dev, libgconf2-dev, libxml2-dev, osso-af-settings
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, osso-af-settings
 Standards-Version: 3.6.0
 
 Package: conboy

## conboy 0.4.5

=== debian/changelog ===
conboy (0.4.5) stable; urgency=low

  * Added support for tags. Tags aka Notebooks are now preserved.
  * Added french translation. Thanks to fpp.
  * Added support for JSON serialization.
  * Note version and note content version are no longer hardcoded.
  * Added support for JSON deserialization.
 
 -- Cornelius Hald <hald@icandy.de>  Mo, 5 Jun 2009 17:41:12 +0200 

## conboy 0.5.0

=== debian/changelog ===
conboy (0.5.0) stable; urgency=low

  * Added full text search
  * Added settings dialog
  * Added setting to switch between small and large scroll bars
  * Added setting to show note window or search window on startup
  * Added settings to change colors
  * Added support for portrait mode in Fremantle
  * Added italian translation (Thanks to debernardis)
  * Updated the UI for Fremantle
  * Updated french translation (Thanks to fpp) 
  * Bug fixes
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 27 Jun 2009 20:13:14 +0200  

## conboy 0.5.1

=== src/tracker/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/tracker/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/conboy
pkglibdir = $(libdir)/conboy
pkgincludedir = $(includedir)/conboy
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = src/tracker
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pluginlibdir)"
pluginlibLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(pluginlib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libtracker_module_tomboy_notes_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1)
am_libtracker_module_tomboy_notes_la_OBJECTS = tomboy-notes.lo
libtracker_module_tomboy_notes_la_OBJECTS =  \
	$(am_libtracker_module_tomboy_notes_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
DIST_SOURCES = $(libtracker_module_tomboy_notes_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/conny/workspace/conboy/missing --run aclocal-1.9
ALL_LINGUAS = de fr it
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/conny/workspace/conboy/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/conny/workspace/conboy/missing --run autoconf
AUTOHEADER = ${SHELL} /home/conny/workspace/conboy/missing --run autoheader
AUTOMAKE = ${SHELL} /home/conny/workspace/conboy/missing --run automake-1.9
AWK = gawk
CATALOGS =  de.gmo fr.gmo it.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
GETTEXT_PACKAGE = conboy
GMOFILES =  de.gmo fr.gmo it.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
JSON_CFLAGS = -I/usr/include/json-glib-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
JSON_LIBS = -ljson-glib-1.0 -lgobject-2.0 -lglib-2.0  
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/conny/workspace/conboy/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = conboy
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  de.po fr.po it.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TRACKER_CFLAGS = 
TRACKER_LIBS = 
USE_NLS = yes
VERSION = 0.5.1
XGETTEXT = /scratchbox/tools/bin/xgettext
XML2_CFLAGS = -I/usr/include/libxml2  
XML2_LIBS = -lxml2  
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/conny/.icons/hicolor
hildonstatusbarplugindir = 
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/conny/workspace/conboy/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
pluginlibdir = /usr/lib/hildon-desktop
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
trackerlibdir = /usr/lib/tracker/indexer-modules
trackermoduledir = /usr/share/tracker/modules
trackerservicedir = /usr/share/tracker/services

# Includes
INCLUDES = $(TRACKER_CFLAGS) -DG_LOG_DOMAIN=\"Tracker\"

# Binary
pluginlib_LTLIBRARIES = \
    libtracker-module-tomboy-notes.la

# /Binary

# Sources

=== debian/changelog ===
conboy (0.5.1) stable; urgency=low

  * Fixed bug #4777 (Notes are not properly deleted)
  
 -- Cornelius Hald <hald@icandy.de>  Sat, 11 Jul 2009 11:37:34 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, osso-af-settings
+Depends: libjson-glib (>= 0.6.0)
+Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libosso-dev, libgconf2-dev, libxml2-dev, libjson-glib-dev, osso-af-settings
 Standards-Version: 3.6.0
 
 Package: conboy

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g
PACKAGENAME = conboy

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	mv debian/rules debian/rules.save
	-$(MAKE) distclean
	mv debian/rules.save debian/rules

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/var/lib/install
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	# See postinst for why we do this.
	( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
      && mv conboy.desktop conboy.inactive                  \
    )


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
